## monopd 0.9.3

=== debian/changelog ===
monopd (0.9.3-7) unstable; urgency=medium

  * New maintainer Debian Games Team. (Closes: #634499)
  * Add myself to Uploaders.
  * Bump compat level to 9 and require debhelper >= 9.
  * debian/rules:
    - Drop cdbs and switch to dh-sequencer.
    - Build with --parallel and --with autoreconf.
    - Install data files to /usr/share/games/monopd
    - Enable all hardening build flags. Add CPPFLAGS.patch.
  * monopd.init:
    - Improve init script and source /lib/lsb/init-functions.
    - Implement the status option.
  * Bump Standards-Version to 3.9.5, no changes.
  * debian/control:
    - Add VCS-fields.
    - Remove versioned dependencies. They are trivially satisfied now.
  * Install upstream changelog only once.
  * Add monopd.6 man page.
  * debian/patches: Rename filename extensions from diff to patch.

 -- Markus Koschany <apo@gambaru.de>  Tue, 17 Dec 2013 17:55:05 +0100

monopd (0.9.3-6) unstable; urgency=low

  * QA upload.

  [ James Westby ]
  * Use --chuid instead of /bin/su to run the daemon as 'nobody'. Using
    su mean that a pam session was opened, hence a consolekit session,
    hence trying to shut down via consolekit would require the root password
    as it thought there were multiple users logged in. (LP: #443441)

  [ Bilal Akhtar & Ryan Kavanagh ]
  * Dropped atlantik and atlantikdesigner from suggests because they are not
    available in Intrepid.

  [ Paul Wise ]
  * Dropped atlantik and atlantikdesigner from the package description because
    they are not available any more.
  * The software is dead upstream, drop the generalisation efforts from the
    package description.
  * Use the sourceforge project as the upstream project location since
    the other sites are spam sites.
  * Clean up the patches and add DEP-3 headers to them
  * Use the new FSF address in copyright information

 -- Paul Wise <pabs@debian.org>  Tue, 18 Oct 2011 17:11:49 +0800

monopd (0.9.3-5) unstable; urgency=low

  * Orphaning package (see #634499).
  * Bump Standards-Version to 3.9.2.
  * Update to 3.0 (quilt) source format.

 -- Daniel Schepler <schepler@debian.org>  Mon, 18 Jul 2011 22:07:44 -0700

monopd (0.9.3-4) unstable; urgency=low

  * Add extra includes needed for compilation with current g++-4.3.
  * Add LSB dependency information to the init script, thanks Lintian.
  * Update Standards-Version to 3.7.3 (no changes needed).

 -- Daniel Schepler <schepler@debian.org>  Fri, 11 Jan 2008 17:04:28 -0500

monopd (0.9.3-3) unstable; urgency=low

  * Add missing #include's to fix compilation with gcc-4.3. (Closes: #417322)
  * Update watch file: listing the download directory is now forbidden, so
    we have to go through the download page.

 -- Daniel Schepler <schepler@debian.org>  Tue, 05 Jun 2007 12:20:32 -0400

monopd (0.9.3-2) unstable; urgency=low

  * New patch monopd-0.9.3-dosfix.diff for CVE-2006-1046:
    Fixes a remote DOS vulnerability which could cause the daemon to eat up
    CPU time on the server. (Closes: #355797)
  * Bump Standards-Version to 3.7.2 (no changes needed).

 -- Daniel Schepler <schepler@debian.org>  Sat, 12 Aug 2006 17:05:23 -0400

monopd (0.9.3-1) unstable; urgency=low

  * g++-4.0 transition.
  * New upstream release.
  * Update debian/watch file to new location.
  * Update to Standards-Version 3.6.2 (no changes needed).

 -- Daniel Schepler <schepler@debian.org>  Fri,  8 Jul 2005 16:45:20 -0700

monopd (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * Version libcapsinetwork-dev build dependency to 0.2.5 or later.

 -- Daniel Schepler <schepler@debian.org>  Fri, 13 Feb 2004 18:05:30 -0800

monopd (0.8.3-1) unstable; urgency=low

  * New upstream release.
    + Fixes a DOS vulnerability. (Closes: #229580)

 -- Daniel Schepler <schepler@debian.org>  Tue, 27 Jan 2004 17:25:00 -0800

monopd (0.8.2-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.6.1 (no changes needed).
  * Add a debian/watch file.

 -- Daniel Schepler <schepler@debian.org>  Tue, 21 Oct 2003 01:54:00 -0700

monopd (0.8.1-2) unstable; urgency=low

  * Fix debian/rules for new cdbs.

 -- Daniel Schepler <schepler@debian.org>  Tue,  8 Jul 2003 05:32:23 -0700

monopd (0.8.1-1) unstable; urgency=low

  * New upstream release.
  * Remove hack to use prefix instead of DESTDIR in install, which is
    no longer necessary.

 -- Daniel Schepler <schepler@debian.org>  Mon,  7 Jul 2003 13:56:33 -0700

monopd (0.8.0-1) unstable; urgency=low

  * New upstream release.
  * Switch to using cdbs.
  * Update to Standards-Version 3.5.10 (no changes needed).

 -- Daniel Schepler <schepler@debian.org>  Sat, 21 Jun 2003 16:27:21 -0700

monopd (0.7.0-2) unstable; urgency=medium

  * Start monopd as nobody user.

 -- Daniel Schepler <schepler@debian.org>  Tue,  4 Mar 2003 06:04:58 -0800

monopd (0.7.0-1) unstable; urgency=low

  * Initial Release. (Closes: #180321)

 -- Daniel Schepler <schepler@debian.org>  Sun, 23 Feb 2003 02:14:21 -0800
