=== debian/control ===
Source: monopd
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libcapsinetwork-dev,
 libmath++-dev
Standards-Version: 3.9.5
Homepage: http://sourceforge.net/projects/monopd/
Vcs-Git: git://anonscm.debian.org/pkg-games/monopd.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/monopd.git

Package: monopd
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Suggests:
 gtkatlantic
Description: Monopoly game network server
 monopd is a dedicated game server daemon for playing Monopoly-like
 board games. Clients such as gtkAtlantic connect to the server,
 which manages the game. Note that you do not need to install
 this server unless you want to use one of the clients offline, or
 play custom game types.
 .
 Currently supported board games are Monopoly(R) and Atlantic, a
 variation on Monopoly(R).
