=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--bindir=\$${prefix}/sbin \
		--datadir=\$${prefix}/share/games

override_dh_install:
	dh_install
	mv $(CURDIR)/debian/monopd/etc/monopd.conf-dist \
		$(CURDIR)/debian/monopd/etc/monopd.conf
