=== debian/watch ===
version=3
http://sf.net/monopd/monopd-([\d\.]+)\.tar\.gz
