## monopd 0.9.7

=== debian/changelog ===
monopd (0.9.7-2) unstable; urgency=medium

  * monopd.socket: Move description to section [Unit]
    Thanks to Laurent Bonnaud for the report. (Closes: #750671)

 -- Markus Koschany <apo@gambaru.de>  Wed, 18 Jun 2014 12:14:42 +0200

monopd (0.9.7-1) unstable; urgency=medium

  * Imported Upstream version 0.9.7

 -- Markus Koschany <apo@gambaru.de>  Tue, 27 May 2014 23:06:21 +0200

monopd (0.9.6-1) unstable; urgency=medium

  * Imported Upstream version 0.9.6.

 -- Markus Koschany <apo@gambaru.de>  Mon, 24 Mar 2014 20:10:52 +0100

monopd (0.9.5-2) unstable; urgency=medium

  * Add Documentation, User and Group sections to monopd.service.

 -- Markus Koschany <apo@gambaru.de>  Tue, 04 Mar 2014 14:38:43 +0100

monopd (0.9.5-1) unstable; urgency=medium

  * Imported Upstream version 0.9.5.
    - Add support for IPv6 and systemd.
  * Update watch file and point to the new upstream location
    at tuxfamily.org.
  * Drop all patches. Merged upstream.
  * debian/control:
    - Drop libcapsinetwork-dev from Build-Depends.
      Essential features of libcapsinetwork were merged into monopd and
      IPv6 support was added.
    - Add pkg-config to Build-Depends.
    - Add libsystemd-daemon-dev [linux-any] to Build-Depends.
    - Update homepage field and point to gtkatlantic.gradator.net.
  * Add monopd.service and monopd.socket file and support systemd.
  * Update monopd.6 man page.
  * Use dh-systemd helper.
  * Update debian/copyright. Add new BSD license.

 -- Markus Koschany <apo@gambaru.de>  Fri, 28 Feb 2014 15:39:47 +0100
