=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
- libcapsinetwork-dev,
- libmath++-dev
+ dh-systemd (>= 1.5),
+ libmath++-dev,
+ libsystemd-daemon-dev [linux-any],
+ pkg-config
 Standards-Version: 3.9.5
-Homepage: http://sourceforge.net/projects/monopd/
+Homepage: http://gtkatlantic.gradator.net/
 Vcs-Git: git://anonscm.debian.org/pkg-games/monopd.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/monopd.git
