=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@ --parallel --with autoreconf,systemd
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
