## monopd 0.9.8

=== debian/changelog ===
monopd (0.9.8-2) unstable; urgency=medium

  * Upload to unstable.

 -- Markus Koschany <apo@gambaru.de>  Tue, 28 Apr 2015 09:39:45 +0200

monopd (0.9.8-1) experimental; urgency=medium

  * Imported Upstream version 0.9.8.
    - Fixes CVE-2015-0841: off-by-one error in network code.
      Thanks to Niko Tyni for the report and Sylvain Rochet for the patch.
      (Closes: #781043)
  * Add upstream's pgp key to verify new releases.
  * Add pgpsigurlmangle option to debian/watch.
  * Drop all patches. They were merged upstream.
  * Update copyright years.

 -- Markus Koschany <apo@gambaru.de>  Tue, 24 Mar 2015 13:16:58 +0100

monopd (0.9.7-3) experimental; urgency=medium

  * Team upload.
  * B-D on libsystemd-daemon-dev instead of libsystem-dev and
    add the 01-libsystemd-daemon patch.  Closes: #779763
  * Bump Standards-Version to 3.9.6 with no changes.
  * Add the 02-typos patch to fix a couple of typographical and
    grammatical errors.
  * Drop the unnecessary version of the dh-systemd B-D.
  * Point to cgit in the Vcs-Browser source control field.

 -- Peter Pentchev <roam@ringlet.net>  Thu, 05 Mar 2015 17:36:20 +0200
