=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
- dh-systemd (>= 1.5),
+ dh-systemd,
  libmath++-dev,
- libsystemd-daemon-dev [linux-any],
+ libsystemd-dev [linux-any],
  pkg-config
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://gtkatlantic.gradator.net/
 Vcs-Git: git://anonscm.debian.org/pkg-games/monopd.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/monopd.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/monopd.git
 
 Package: monopd
 Architecture: any
