## monopd 0.10.1

=== debian/changelog ===
monopd (0.10.1-1build1) wily; urgency=medium

  * No-change rebuild against libmuparser2v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 Aug 2015 11:13:02 +0200

monopd (0.10.1-1) unstable; urgency=medium

  * Imported Upstream version 0.10.1.

 -- Markus Koschany <apo@gambaru.de>  Sun, 19 Jul 2015 16:06:47 +0200

monopd (0.10.0-1) unstable; urgency=medium

  * Imported Upstream version 0.10.0.
  * d/rules: Add get-orig-source target.
  * New build-dependencies:
    - Replace libmath++-dev with libmuparser-dev.
    - Add libutfcpp-dev to Build-Depends.
  * Do not install README.monopigator. It is gone.
  * monopd.docs: Install new file README.metaserver.
  * Update debian/copyright for new release.

 -- Markus Koschany <apo@gambaru.de>  Sat, 18 Jul 2015 12:35:01 +0200
