=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,7 @@
 	dh_install
 	mv $(CURDIR)/debian/monopd/etc/monopd.conf-dist \
 		$(CURDIR)/debian/monopd/etc/monopd.conf
+
+get-orig-source:
+	uscan --download-current-version --force-download --no-symlink
+
