## monopd 0.10.2

=== debian/changelog ===
monopd (0.10.2-4) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Sun, 03 Jan 2021 00:01:02 +0100

monopd (0.10.2-3) unstable; urgency=medium

  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.
  * Use canonical VCS URI.
  * Remove get-orig-source target.
  * Use https for Format field.

 -- Markus Koschany <apo@debian.org>  Fri, 07 Dec 2018 21:35:24 +0100

monopd (0.10.2-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Git: Use https.
  * Update my email address.
  * monopd: Depend on lsb-base (>= 3.0-6).

 -- Markus Koschany <apo@debian.org>  Wed, 21 Dec 2016 20:26:22 +0100

monopd (0.10.2-1) unstable; urgency=medium

  * Imported Upstream version 0.10.2.

 -- Markus Koschany <apo@gambaru.de>  Sun, 06 Sep 2015 20:58:24 +0200
