=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
- Markus Koschany <apo@gambaru.de>
+ Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
- dh-systemd,
- libmath++-dev,
+ debhelper-compat (= 13),
+ libmuparser-dev,
  libsystemd-dev [linux-any],
+ libutfcpp-dev,
  pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 4.5.1
 Homepage: http://gtkatlantic.gradator.net/
-Vcs-Git: git://anonscm.debian.org/pkg-games/monopd.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/monopd.git
+Vcs-Git: https://salsa.debian.org/games-team/monopd.git
+Vcs-Browser: https://salsa.debian.org/games-team/monopd
 
 Package: monopd
 Architecture: any
 Depends:
+ lsb-base (>= 3.0-6),
  ${misc:Depends},
  ${shlibs:Depends}
 Suggests:
