## monopd 0.10.3

=== debian/changelog ===
monopd (0.10.3-1) unstable; urgency=medium

  * New upstream version 0.10.3.
  * Declare compliance with Debian Policy 4.6.2.
  * Remove systemd socket file and service template file.
    A simple systemd service file is sufficient to control the monopd server.
    (Closes: #1066983)
  * Add Pre-Depends: ${misc:Pre-Depends} to debian/control to satisfy Lintian
    warning skip-systemd-native-flag-missing-pre-depends.
  * Remove obsolete dependency on lsb-base.

 -- Markus Koschany <apo@debian.org>  Wed, 27 Mar 2024 17:34:29 +0100

monopd (0.10.2-6) unstable; urgency=medium

  * Add a service template for compatibility reasons with monopd.socket.

 -- Markus Koschany <apo@debian.org>  Tue, 02 Nov 2021 20:40:13 +0100

monopd (0.10.2-5) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.0.
  * Use systemd's DynamicUser feature to sandbox monopd.
    Thanks to Jason L. Quinn for the report. (Closes: #997977)

 -- Markus Koschany <apo@debian.org>  Tue, 02 Nov 2021 18:56:50 +0100
