=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
  libsystemd-dev [linux-any],
  libutfcpp-dev,
  pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: http://gtkatlantic.gradator.net/
 Vcs-Git: https://salsa.debian.org/games-team/monopd.git
 Vcs-Browser: https://salsa.debian.org/games-team/monopd
 
 Package: monopd
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends:
- lsb-base (>= 3.0-6),
  ${misc:Depends},
  ${shlibs:Depends}
 Suggests:
