## monopd 0.10.4

=== debian/changelog ===
monopd (0.10.4-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.10.4
  * Update build-dependency: pkg-config > pkgconf
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Wed, 16 Oct 2024 15:57:25 +0200
