=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
  libmuparser-dev,
  libsystemd-dev [linux-any],
  libutfcpp-dev,
- pkg-config
+ pkgconf,
+Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: http://gtkatlantic.gradator.net/
 Vcs-Git: https://salsa.debian.org/games-team/monopd.git
