=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,3 @@
 	dh_install
 	mv $(CURDIR)/debian/monopd/etc/monopd.conf-dist \
 		$(CURDIR)/debian/monopd/etc/monopd.conf
-
