=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
http://download.tuxfamily.org/gtkatlantic/monopd/monopd-([\d\.]+)\.(?:tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
